# Get group

`GET https://api.agilitycredit.net/scim/v2/{tenantId}/Groups/{groupId}`

Docs page: https://apidocs.agilitycredit.com/sso/scim-api/get-group · Tag: Groups

The path parameter is the role name (`admin`, `user`, `sales`, etc.), which is
the group's `id`. `404` if the role isn't mapped.

Authentication: `Authorization: Bearer <api key>`.

## Parameters

| Name | In | Required | Description |
| --- | --- | --- | --- |
| `groupId` | path | yes | The role name (`admin`, `user`, `sales`, `sales_with_credit`, `api`, `accounting`). |

## Responses

| Status | Description | Body |
| --- | --- | --- |
| 200 | The group | Group |
| 404 | Resource not found. | Error |
| 503 | SCIM provisioning is disabled on the tenant. | Error |

### Error bodies

404:

```json
{
  "schemas": [
    "urn:ietf:params:scim:api:messages:2.0:Error"
  ],
  "status": "404",
  "detail": "User not found"
}
```

503:

```json
{
  "schemas": [
    "urn:ietf:params:scim:api:messages:2.0:Error"
  ],
  "status": "503",
  "detail": "SCIM provisioning is disabled for this tenant"
}
```
